.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfUnsupportedElement: ../../vim/fault/OvfUnsupportedElement.rst


vim.fault.OvfNoSpaceOnController
================================
    :extends:

        `vim.fault.OvfUnsupportedElement`_

  If the hardware element (RASD) point to a parent controller where there is no space left.

Attributes:

    parent (`str`_)




